/* STORY BODY */

.story-body {
    --lc: var(--highlight-color) !important;
    --lhc: var(--selection-bg-color) !important;
}

.story-body > h3 {
    text-transform: unset;
    font-size: 1.8rem;
    margin-top: 60px;
    font-weight: normal;
    font-family: var(--header-font, var(--serif));
    margin-bottom: 30px;
}

.story-body > header {
    margin: 15px auto !important;
}
